/*
Theme Name: 16plus Canvas
Version: 1.0
Description: Child theme for Canvas WooThemes.
Author: Damien Carbery
Author URI: http://www.damiencarbery.com
Template: canvas

$Id: style.css 2390 2014-05-19 16:34:53Z damien $
*/
 
@import url("../canvas/style.css");

/* Tolka Area Partnership official font and colours.
   #6d6f71: TAP Grey
   #74b723: TAP green
   #d7df23: TAP yellow
*/
body, h1, h2, h3, h4, h5, h6,
#logo .site-title, #logo .site-description, #logo .site-title a {
  font-family: Arial, sans-serif; 
  color: #6d6f71; /* RBG: 109, 111, 113 */
}

/* Navigation styles. */
ul.nav li a {
  color: #fff;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
/* color: #d7df23;*/
  color: #6d6f71;
}
a:link, a:visited {
  color: #74b723;
}
/* End: Tolka Area Partnership official font and colours. */

/* Hide some sections that we don't need. */
#comments, .post-entries, .home .title {
  display: none;
}

.search_main, .searchform input.s, #searchform input#s {
  background-color: #fff;
}
.searchform .icon-search:before {
  line-height: 1;
}

p.last-updated {
  margin-top: 1.2em;
}

.header-widget .textwidget {
  float: right;
}

/* Display as 2 columns: http://stackoverflow.com/questions/14745297/how-to-display-an-unordered-list-in-two-columns */
/* Solution 1: Display one column, then second column. Does not work in Chrome. */
/*.page-service-directory-alternative-layout ul.categories_sc {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}*/
/* Solution 2: Display left item, right item, then to new line. */
.page-service-directory .categories_sc li {
  float: left;
  width: 48%;
}

#map-canvas {
  width: 100%;
  height: 350px;
  margin-bottom: 2em;
}

.entry .twocol-one {
  margin-bottom: 0;
}

.entry .woo-sc-divider{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.help-icon {
  cursor: pointer;
  color: #74b723;
}

#admin-navigation .aligncenter {
  margin-bottom: 0;
}

/* jQuery UI Tooltip */
/* Based on: http://jqueryui.com/tooltip/#custom-style */
.ui-tooltip {
  max-width: 300px;
}
.ui-tooltip, .arrow:after {
  background-color: #74b723;
  border: 1px solid white;
}
.ui-tooltip {
  /*padding: 10px 20px;*/
  padding: 10px;
  color: white;
  border-radius: 10px;
  /*font: bold 14px "Helvetica Neue", Sans-Serif;
  text-transform: uppercase;*/
  box-shadow: 0 0 5px #74b723;
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}
.arrow.top {
  top: -16px;
  bottom: auto;
}
.arrow.left {
  left: 20%;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  tranform: rotate(45deg);
}
.arrow.top:after {
  bottom: -20px;
  top: auto;
}

/* Table styles copied from Blueprint CSS */
#main caption, #main th, #main td {text-align:left;font-weight:normal;float:none !important;}
#main table, #main th, #main td {vertical-align:middle;}

#main table {margin-bottom:1.4em;width:100%;}
#main th {font-weight:bold;}
#main thead th {background-color:#74B723; color: #fff; text-transform: none;}
#main th, #main td, #main caption {padding: 2px;}
#main tbody tr:nth-child(even) td, tbody tr.even td {background:#f9f9f9;}
#main tfoot {font-style:italic;}